Subject: dsx1FracTable

From: Ron Kemmis <[email-masked]>
Date: Tue, 3 Mar 1998 09:13:41 -0500

I'm sorry for asking a question that's probably already been discussed
in detail, but I just joined this list (if someone could point me to an
archive, I'd greatly appreciate it.)

I was looking at the latest draft of the DS1 MIB, and noticed that the
dsx1FracTable has been deprecated in favor of using ifStackTable.
Having wrestled with the dsx1FracTable in a previous job, I was
curious as to how the ifStackTable would be used to express a
connection between two DS0s.  For example, a CSU/DSU with
a DS0 on the network-side T1 connected to a DS0 on the customer
side DSX-1.  I looked at the examples, but I don't think they really
addressed this configuration (especially since the first example of
ifStackTable usage explicitly states that it is not meant to suggest
the use of the ifStackTable to represent Time Division Multiplexing
connections in general).

Thanks for any insight.
ron kemmis